\+DatabaseType 1.Interlinear Text
\ver 5.0
\desc Database type for general-purpose text. Uses \name as record marker (compatible with output of TextPrep.cct).
\+mkrset 
\lngDefault vernacular
\mkrRecord name

\+mkr ge
\nam Gloss
\lng English
\mkrOverThis tx
\-mkr

\+mkr mb
\nam Morpheme Breaks
\lng vernacular
\mkrOverThis tx
\-mkr

\+mkr name
\nam Name of Text
\lng English
\-mkr

\+mkr ps
\nam Part of Speech
\lng vernacular
\mkrOverThis tx
\-mkr

\+mkr ref
\lng vernacular
\mkrOverThis name
\-mkr

\+mkr t
\lng vernacular
\mkrOverThis name
\-mkr

\+mkr tx
\nam Text
\lng vernacular
\mkrOverThis name
\-mkr

\-mkrset

\iInterlinCharWd 8

\+intprclst 
\fglst {
\fglend }
\mbnd +
\mbrks -

\+intprc Lookup
\bParseProc
\mkrFrom tx
\mkrTo mb

\+triLook 
\+drflst 
\-drflst
\-triLook

\+triPref 
\dbtyp MDF 4.0 (alternate hierarchy)
\+drflst 
\+drf 
\File S:\a_dictionaries\Benabena\toolbox\Benabena.db
\-drf
\-drflst
\+mrflst 
\mkr lx
\mkr a
\-mrflst
\mkrOut u
\-triPref

\+triRoot 
\dbtyp MDF 4.0 (alternate hierarchy)
\+drflst 
\+drf 
\File S:\a_dictionaries\Benabena\toolbox\Benabena.db
\-drf
\-drflst
\+mrflst 
\mkr lx
\mkr a
\-mrflst
\mkrOut u
\-triRoot
\GlossSeparator ;
\FailMark ***
\bShowFailMark
\bPreferSuffix
\-intprc

\+intprc Lookup
\mkrFrom mb
\mkrTo ge

\+triLook 
\dbtyp MDF 4.0 (alternate hierarchy)
\+drflst 
\+drf 
\File S:\a_dictionaries\Benabena\toolbox\Benabena.db
\-drf
\-drflst
\+mrflst 
\mkr lx
\-mrflst
\mkrOut ge
\-triLook
\GlossSeparator ;
\FailMark ***
\bShowFailMark
\-intprc

\+intprc Lookup
\mkrFrom mb
\mkrTo ps

\+triLook 
\dbtyp MDF 4.0 (alternate hierarchy)
\+drflst 
\+drf 
\File S:\a_dictionaries\Benabena\toolbox\Benabena.db
\-drf
\-drflst
\+mrflst 
\mkr lx
\-mrflst
\mkrOut ps
\-triLook
\GlossSeparator ;
\FailMark ***
\bShowFailMark
\-intprc

\-intprclst
\+filset 

\-filset

\+jmpset 
\+jmp Jump
\+drflst 
\+drf 
\File S:\a_dictionaries\Benabena\toolbox\Benabena.db
\mkr lx
\-drf
\-drflst
\-jmp
\-jmpset

\+template 
\fld \id \n
\fld \tx
\-template
\mkrRecord name
\+PrintProperties 
\header File: &f, Date: &d
\footer Page &p
\topmargin 1.00 in
\leftmargin 0.25 in
\bottommargin 1.00 in
\rightmargin 0.25 in
\recordsspace 10
\-PrintProperties
\+expset 

\+expRTF Rich Text Format
\InterlinearSpacing 120
\+rtfPageSetup 
\paperSize letter
\topMargin 1
\bottomMargin 1
\leftMargin 1.25
\rightMargin 1.25
\gutter 0
\headerToEdge 0.5
\footerToEdge 0.5
\columns 1
\columnSpacing 0.5
\-rtfPageSetup
\-expRTF

\+expSF Standard Format
\-expSF

\SkipProperties
\-expset
\+numbering 
\mkrRef ref
\mkrTxt t
\+subsetTextBreakMarkers 
\+mkrsubsetIncluded 
\-mkrsubsetIncluded
\-subsetTextBreakMarkers
\-numbering
\-DatabaseType
